﻿/*****lipo***/
.staffInfo {
        padding: 5px;
        line-height: 24px;
    }

        .staffInfo table {
            width: 100%;
        }

            .staffInfo table tr td {
                padding: 0 2px;
                border: 1px solid #ccc;
            }

                .staffInfo table tr td:nth-child(1) {
                    width: 180px;
                    background-color: #F9F9F9;
                }
            .staffInfo table .textbox {
                line-height: 18px;
                height: 18px;
                padding: 2px 3px;
            }
/*****lipo***/
.textbox03
{
    border: #878787 1px solid;
    padding: 4px 3px;
    font: Verdana, Geneva, sans-serif,宋体;
    line-height: 14px;
    background-color: #fff;
    height: auto;
    font-size: 14px;
    font-weight: bold;
    width: 190px;
}

.txt01
{
    font: Verdana, Geneva, sans-serif,宋体;
    padding: 3px 2px 2px 2px;
    border-width: 1px;
    border-color: #ddd;
    color: #000;
}
.txt
{
    border: #878787 1px solid;
    padding: 4px 3px;
    font: Verdana, Geneva, sans-serif,宋体;
    line-height: 14px;
    background-color: #fff;
    height: auto;
    font-size: 14px;
}

.easyui-accordion ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0;
}
.easyui-accordion ul li
{
    padding: 0px;
}
.easyui-accordion ul li a
{
    line-height: 26px;
    width: 100%;
    display: inline-block;
    position:relative;
}
.easyui-accordion ul li div
{
    margin: 0px 0px;
    padding-left: 31px;
    font-size: 12px;
    line-height: 26px;
}
.easyui-accordion ul li div.hover
{
    /*border-right: 4px solid #70c915;*/
    background: #F6F6F6;
    cursor: pointer;
}
.easyui-accordion ul li div.hover a
{
    color: #333;
    background: transparent;
}
.easyui-accordion ul li div.hover a:before
{
    content:"";
    display:block;
    position:absolute;
    left:-15px;
    top:6.5px;
    width: 0;
    height: 0;
    border:6px solid transparent;
    border-left-color:#e4393c;
}
.easyui-accordion ul li div.selected
{
    border-right: 4px solid #70c915;
    background: #89C6EF;
    cursor: default;
}
.easyui-accordion ul li div.selected a
{
    color: #000;
}

/*zwc*/
.easyui-accordion .arrows-default
{
    position: absolute;
    top: inherit;
    left: 0px;
    clip: rect(0px 16px 18px 0px);
}
.easyui-accordion .arrows-selected
{
    position: absolute;
    top: inherit;
    left: -16px;
    clip: rect(0px 32px 18px 16px);
}
.easyui-accordion .arrows-default:hover
{
    position: absolute;
    top: inherit;
    left: -32px;
    clip: rect(0px 48px 18px 32px);
}
.easyui-accordion .arrows-selected:hover
{
    position: absolute;
    top: inherit;
    left: -48px;
    clip: rect(0px 64px 18px 48px);
}


/* Panel */
.panel
{
    display: block;
    background-position: 0 100%;
    background-repeat: repeat-x;
}
.panel .panelHeader
{
    display: block;
    height: 28px;
    padding-left: 5px;
    background-position: 0 0;
}
.panel .panelHeaderContent
{
    display: block;
    height: 28px;
    padding-right: 5px;
    background-position: 100% -50px; /* position:relative;*/
}
.panel .panelHeaderContent h1
{
    display: block;
    overflow: hidden;
    height: 28px;
    padding: 0 5px;
    line-height: 28px;
    background-position: 0 -100px;
    background-repeat: repeat-x;
}
.panel .panelContent
{
    display: block;
    overflow: auto;
    padding: 5px 5px 1px 5px;
    border-style: solid;
    border-width: 0 1px;
}
.panel .panelFooter
{
    display: block;
    overflow: hidden;
    height: 5px;
    padding-left: 5px;
    background-position: 0 -150px;
}
.panel .panelFooterContent
{
    display: block;
    overflow: hidden;
    height: 5px;
    padding-right: 5px;
    background-position: 100% -200px;
}

.panel .collapsable, .panel .expandable
{
    display: block;
    overflow: hidden;
    width: 20px;
    height: 21px;
    text-indent: -1000px;
    position: absolute;
    top: 4px;
    right: 4px;
}
.panel .collapsable:hover
{
    background-position: 0 -50px;
}
.panel .expandable
{
    background-position: 0 -100px;
}
.panel .expandable:hover
{
    background-position: 0 -150px;
}
/********************* 工具条样式 ***********************/
.toolbar
{
    padding: 10px;
    border: 1px solid #BFD8E0;
    margin: 5px;
    background-color: #F9FCFD;
}
/********************* 表格样式 ***********************/
.grid
{
    font: 12px arial, helvetica, sans-serif;
    border: 1px solid #8DB2E3;
}
.grid td
{
    font: 100% arial, helvetica, sans-serif;
    height: 24px;
    padding: 5px;
}
.grid
{
    width: 100%;
    border-collapse: collapse;
}
.grid th
{
    background: #E7F3FE;
    height: 27px;
    line-height: 27px;
    border: 1px solid #8DB2E3;
    padding-left: 5px;
}
.grid td
{
    border: 1px solid #8DB2E3;
    padding-left: 5px;
}

.grid2
{
    font-size: 12px;
    border: 1px solid #BFD8E0;
    border-collapse: collapse;
}
.grid2 td, .grid2 th
{
    border: 1px solid #BFD8E0;
    padding: 3px;
}
.grid2 th
{
    background: #F0F5FC url('../Images/thbg.gif') repeat-x;
    height: 20px;
}
.grid2 tr
{
}

.tr-odd
{
    background-color: white;
}
.tr-even
{
    background-color: #F9FCFD;
}
.tr-active
{
    background-color: #FFF799;
}
.tr-select
{
    background-color: #B7C9E9;
}

.btchax
{
    width: 70px;
    height: 21px;
    color: #039;
    border: none;
    background: url(../Images/chax.gif) no-repeat;
    cursor: pointer;
    padding: 0 0 0 16px;
}

.tableForm
{
}

.tableForm th
{
    text-align: right;
    font: 12px Verdana;
}

.tableForm td
{
}

.tableForm input
{
    width: 150px;
}

/**.tableCss {
	background: #E2F5BC;
	background:#EFEFEF;
	border: 1px solid #E2F5BC;
}

.tableCss th {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: right;
	padding: 5px;
	margin:2px;
	background:#efefef;
	background: #EDF9D5;
}

.tableCss td {
	border-right: 1px solid #E2F5BC;
	border-bottom: 1px solid #E2F5BC;
	border:1px solid #E2F5BC;	
	background: #F8FBFB;
	font-size: 14px;
	padding: 5px;
	margin:2px;
	color: #4f6b72;
}**/

.logo
{
    background: #3F4752;
}
.logo h1
{
    font-family: "Microsoft YaHei" , Simhei, "Helvetica Neue" , Arial, Helvetica, Geneva;
    color: #fff;
    line-height: 68px;
    margin-left: 20px;
    letter-spacing: 1px;
    -webkit-text-shadow: 1px 1px 1px #000;
    -moz-text-shadow: 1px 1px 1px #000;
    text-shadow: 1px 1px 1px #000;
}

.footer
{
    text-align: center;
    padding: 0px;
    line-height: 23px;
    /*background: url(../Images/Top_bg.png) repeat;*/
}

.info
{
    background: #FFFEE6;
    color: #8F5700;
    padding: 12px;
}

.tip
{
    width: 24px;
    height: 16px;
    float: left;
}

.fieldset
{
    padding: 0px;
    margin: 1px 5px 2px 5px; /*width:270px;     color:#ccc;     border:#ccc solid 1px;*/
    border: #ccc dashed 1px;
}

.legend
{
    color: #06c;
    font-weight: 800;
    background: #fff;
}

.addContent
{
    border: 1px solid #dcdcdc;
    margin: 10px;
    padding: 5px 5px 15px 5px;
    min-width: 600px;
}

.contentBody
{
    min-height: 900px;
}
/**ProtalMain_css**/
.portalMain
{
    width: 960px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -465px;
}
.ul_portalMain
{
    overflow: hidden;
}

.ul_portalMain li
{
    float: left;
    display: inline;
    margin: 5px;
}
.ul_portalMain li a
{
    display: block;
    text-align: center;
    text-decoration: none;
    position: relative;
}
.ul_portalMain img
{
    display: block;
}
.ul_portalMain li a:hover
{
    text-decoration: none;
}
.ul_portalMain a i
{
    /**background:rgba(112,201,21,.6);     padding:1px 16px;**/
    font-style: normal;
    font: normal 20px/30px "Microsoft YaHei" , Simhei, "Helvetica Neue" , Arial, Helvetica, Geneva;
    color: #fff;
    letter-spacing: 1px;
    position: absolute;
    left: 0;
}
.ul_portalMain a em
{
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.ul_portalMain a span
{
    display: block;
}
.ul_portalMain a .enter
{
    background: #000;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    font-family: "Microsoft YaHei" , Simhei, "Helvetica Neue" , Arial, Helvetica, Geneva;
    color: #fff;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
}
.ul_portalMain li a:hover .enter
{
    filter: alpha(opacity=87);
    -moz-opacity: .87;
    -khtml-opacity: .87;
    opacity: .87;
    height: 100%;
}
.ul_portalMain .li1 a
{
    background: #A0C750;
    width: 300px;
    height: 300px;
}
.ul_portalMain .li2 a, .ul_portalMain .li3 a
{
    width: 315px;
    height: 145px;
}
.ul_portalMain .li4 a, .ul_portalMain .li6 a, .ul_portalMain .li5 a
{
    width: 196px;
    height: 145px;
}
.ul_portalMain .li2 a
{
    background: #1FC5F9;
}
.ul_portalMain .li3 a
{
    background: #E74F9A;
}
.ul_portalMain .li4 a
{
    background: #ff6667;
}
.ul_portalMain .li5 a
{
    width: 226px;
    background: #40d9d7;
}
.ul_portalMain .li6 a
{
    background: #FFA200;
}
.ul_portalMain .li1 .sys_icon
{
    position: absolute;
    left: 102px;
    top: 48px;
}
.ul_portalMain .li1 i
{
    top: 194px;
    left: 68px;
}
.ul_portalMain .li2 i, .ul_portalMain .li3 i
{
    top: 58px;
    right: 0px;
}
.ul_portalMain .li4 i, .ul_portalMain .li5 i, .ul_portalMain .li6 i
{
    width: 100%;
    top: 58px;
}
.ul_portalMain .li1 .enter
{
    line-height: 300px;
}
.ul_portalMain .li2 .enter, .ul_portalMain .li3 .enter, .ul_portalMain li .enter
{
    line-height: 145px;
}

.searchform .datebox
{
    width: 120px;
}

.searchform .space
{
    margin-left: 20px;
}

.searchform .spacemin
{
    margin-left: 10px;
}

.searchform .fileexport
{
    float: right;
}

.searchform .row
{
    padding: 10px 20px 10px 20px;
}

.searchform .rowmin
{
    padding: 5px 20px 5px 20px;
}

.searchform .rowbordertop
{
    border-top: 1px dotted;
}

.searchform .rowborderbottom
{
    border-bottom: 1px dotted;
}

.gridlink
{
    text-decoration: underline;
    color: #3333ff;
    cursor: pointer;
}

.infogrid
{
   /* border-color: #f0f0f0;*/
    width: 100%; 
    background-color: #f0f0f0;
}

.infogrid .header
{
    background-color: #F0F0F0;   
    height: 40px;
}

.infogrid .row
{
    height: 40px;
    font-size:12px;
}

.infogrid .rowone
{
    background-color: #FFFFFF;
}

.infogrid .rowtwo
{    
    background-color: #D0D0D0;
}

.infogrid .tdone
{
    width: 150px;
    background-color: #D0D0D0;
    padding: 2px;
    text-align:right;
}

.infogrid .tdtwo
{
    background-color: #f0f0f0;
    padding: 2px;
}

.infogrid .tdtwo .inputWidth {
    width:150px;
}

.infogrid .widthtwo
{
    width: 300px;
}

.infogrid .widthone
{
    width: 300px;
}
.infogrid .widthone input,.infogrid .widthone span.textbox
{
    margin-left:10px;
    font-size:14px;
}
.formfield
{
    width: 65px;
}

.formfieldval
{
    width: 400px;
}

.formfieldval2
{
    width: 150px;
}


.logo ul li .on-off 
{
    background: url("../images/on-off.png") no-repeat top center;
    margin:0;
    padding-top: 15px;
    padding-left: 0px;
    display:inline-block;    
    width:50px;
    color: #fff;
}

.logo ul li .on-edit 
{
    background: url("../images/on-edit.png") no-repeat top center;
    margin:0;
    padding-top: 15px;
    padding-left: 0px;
    display:inline-block;    
    width:50px;
    color: #fff;
}

.logo ul li .on-doubt 
{
    background: url("../images/on-doubt.png") no-repeat top center;
    margin:0;
    padding-top: 15px;
    padding-left: 0px;
    background-size: auto 50%;
    display:inline-block;    
    width:50px;
    color: #fff;
}



.logo ul li .on-db{
    background: url("../images/on-db.png") no-repeat top center;
    margin:0;
    padding-top: 15px;
    padding-left: 0px;
    background-size: auto 50%;
    display:inline-block;    
    width:50px;
    color: #fff;
}

.logo ul li .l-btn-plain:hover
{
    background: none;
    border:none;
}

.tip
{    
    float:left;
	max-width: 280px;
	min-width: 50px;
	width:auto;
	line-height: 19px;
	z-index: 100;
	direction: ltr;
	box-shadow: none;
	padding: 5px;
	margin-left: 10px;
	
	border: 1px solid #F1D031;
	background-color: #FFFFA3;
	color: #555;
}

.tip-shadow
{
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
}

.tip-target
{
    float:left;
}

.loginbox > form > ul > li
{
    width: 1000px;
    height: 32px;
}

fieldset
{
    margin-top: 10px;
    border-style: solid;
    border-width: thin;    
    padding: 5px;
    border-color: rgb(169, 169, 169);
}

legend
{
    /*font-weight: bold;*/
}


.infogrid_alter
{
    border-color: #f0f0f0;
    width: 100%; 
    background-color: #f0f0f0;
}

.infogrid_alter .header
{
    background-color: #F0F0F0;   
    height: 40px;
}

.infogrid_alter .row
{
    height: 40px;
}

.infogrid_alter .rowone
{
    background-color: #FFFFFF;
}

.infogrid_alter .rowtwo
{    
    background-color: #D0D0D0;
}

.infogrid_alter .tdone
{
    width: 150px;
    background-color: #D0D0D0;
}

.infogrid_alter .tdtwo
{
    background-color: #f0f0f0;
}

.infogrid_alter .widthtwo
{
    width: 350px;
}

.infogrid_alter .widthone
{
    width: 200px;
}

#buttons
{
    padding:15px 0px 15px;
}
.logo h1{
    height:100%
}
.panel.layout-panel-north{
    transition: all 1s;
}
.logo{
    background-color:transparent;
    background:url(../images/banner.png);
    overflow: hidden;
    width:100%!important
}
.slideBTN{
    position: absolute;
    font-size: 40px;
    color: #fff;
    bottom: 0;
    left: calc(50% - 50px);
    cursor:pointer;
    moz-user-select: -moz-none;
    -moz-user-select: none;
    -o-user-select:none;
    -khtml-user-select:none;
    -webkit-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.opacity{
    opacity:.6;
}
.ClosePosition{
    position: relative;
    top: -10px;
}
.li-topNav{
    float:left;
    margin-left:20px
}
.BannerTransform{
    transform: translateY(-40px);
}
.logo h1 .slide_up{
    position: absolute;
    height: 100%;
    left: 30px;
    top: 0;
    line-height:1.8;
    display:none;
    font-size: 17px;
    font-family: simhei;
}
.logo h1 .slide_up img{
    vertical-align:top!important;
    height:70%!important;
    top:5px!important;
}
.logo h1 .slide_down{
    font-size: 22px;
    font-family: simhei;
}